import cfg from "../../../../../../../../configs";
import "./index.less";
import { getText } from "../../../../../../../../utils/formatMessage";
var PageLoading = function PageLoading() {
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode-page-loading-wrap"
  }, /*#__PURE__*/React.createElement("img", {
    className: "pisell-lowcode-logo",
    src: cfg.static + '/static/stripe_loading.gif',
    alt: ""
  }), /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode-title"
  }, getText('payment.text.miniapp.stripe.loading')));
};
export default PageLoading;